@charset "UTF-8";
/* CSS Document */
@font-face{
	font-family:nameFont; 
	src:url(../fonts/nameFont.ttf);
} 
* {
	box-sizing:border-box;
	margin:0;
	padding:0;
}
body {
	background-image: url(../images/background2.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #141E20;
	margin: 0;
	padding: 0;
	z-index: 0;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	opacity: 1;
	width:100%;
	height:auto;
	position:relative;
}
#centeringDiv{
	width:100%;
	max-width:980px;
	height:auto;
	margin:0 auto; 
	position:relative;
		
}

#initialImage{
	width: 100%;
	height: 100%;
	font-family: nameFont;
	position: relative;
	z-index: 10000;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url(../images/background1.jpg);
	background-size: cover;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	opacity: 1;
}
#nameBox{
	width: 434px;
	height: 68px;
	position: relative;
	text-align: center;
	z-index: 10001;
	font-size: 4em;
	cursor: pointer;
	color: #FFFFFF;
}
#bgMusicController {
	overflow: hidden;
	width: 59px;
	margin: 0 auto;
	height: 100px;
	cursor: pointer;
}
#bgMusicController img {
	margin-left: -94px;
	height: 50px;
	width: auto;
}
.introBlock h1 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #000000;
	margin-bottom: 20px;
	text-align: center;
	font-size: 1.5em;
	}
nav{
	width:100%;
	height:100px;
	display:-webkit-flex;
	display:flex;
	justify-content:center;
	flex-direction:row;
	flex-wrap:no-wrap;
	align-items:center; 	
}
.btn {/*adjust as needed for all buttons*/
	width: auto;
	height: 50px;
	float: left;
	cursor: pointer;
	margin-left: 10px;
	text-align: center;
	color: #000000;
	font-family: nameFont;
	font-size: 40px;
	text-shadow: 0px 0px;
}
#allArticles {
	max-width:980px;
	width: 100%;
	overflow: hidden;/*Necessary to hide non-visible articles*/
	position: relative;
	clear: both;/*ensures articles start below anything above, not to the side*/
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 1.5em;
	font-style: normal;
	font-weight: 400;
	text-shadow: 0px 0px 0px;
}
#allArticles, article {
	height:auto;
}
#allArticlesWrapper {
	position: relative;
	margin-left:0;
	z-index: 100;
	height: auto; 
	width: 10000px;/*total width of ALL individual articles including padding and margin*/
	opacity: 1;
}
article {
	margin: 10px;
	max-width: 980px;
	width:100%;
	position: relative;
	float: left;/*positions all articles side by side*/
	
}
article figure {
	height:auto;
	margin:0 auto;
	padding:5px;
	position:relative;
	text-align:center;
}
article figure img {
	max-width:480px;
	height:auto;
	width:100%;	
	margin:0 auto; 
	margin-top:10px; 
	position:center; 
 
}
article img {
	height:auto;
	float:right;
	margin:5px;
	position:relative;
}
footer{
 text-align:center;
 color: #0A314D;
 height:40px;
	position:relative;
	width:100%;
	max-width:980px;
	margin:0 auto;
	padding:5px;
	font-size:0.8em;
	display:-webkit-flex;
	display:flex;
	align-content:center;
	justify-content:center;/* flex-start, flex-end, space-between */
	flex-direction:row;
	flex-wrap:no-wrap;
 	
}
#footerText {
	margin:auto;
}
@media only screen and (max-width:1440px){
	.btn {/*adjust as needed for all buttons*/
	width: auto;
	height: 50px;
	float: left;
	cursor: pointer;
	margin-left: 10px;
	text-align: center;
	color: #000000;
	font-family: nameFont;
	font-size: 30px;
	text-shadow: 0px 0px;
}
}
@media only screen and (max-width:1200px){
	.btn {/*adjust as needed for all buttons*/
	width: auto;
	height: 50px;
	float: left;
	cursor: pointer;
	margin-left: 10px;
	text-align: center;
	color: #000000;
	font-family: nameFont;
	font-size: 20px;
	text-shadow: 0px 0px;
}
}

@media only screen and (max-width:1024px){
nav, .btn{
	display:none;	
	}
#allArticles, #allArticlesWrapper, #centeringDiv{
	max-width:480px;
	width:100%;
	height:auto; 
	position: relative;
}
#allArticles, #allArticlesWrapper, article {
		height:auto;
		float:none;
		width:100%;
	}
article{
	float:none;
	height:auto;
	width:100%; 
	font-size:17px;	
	margin:0;
	padding:5px;
	margin-bottom:50px; 
	
}
article figure, article img {
		float:none;
		margin:5px auto;
	}
#nameBox {
	width: 100%;
	font-size: 2em;
}
#bgMusicController img {
	height: auto;
	width: 98px;
	margin-left: -101px;
}
#bgMusicController {
	width: 65.3px;
	height: 0px;
}
body{
	background-image:url(../images/background3.jpg);
	background-repeat:repeat;
	background-size: contain; 
}
footer{
	position:relative; 	
}
.introBlock h1{
	margin-bottom:20px; 	
	text-align:center; 
	font-size:30px;
}

	
	
}
